prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include 

Name: libxdg-basedir
Description: An implementation of the XDG Base Directory specification
Version: 1.2.0
Libs: -Wl,-R${libdir} -L${libdir} -lxdg-basedir
Cflags: -I${includedir}
